:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .winspirit-zjkexb {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .winspirit-qu7znn {
    display: none;
  }
}

.winspirit-yo7qex {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.winspirit-hdmwr5 {
  overflow-y: hidden;
}

.winspirit-am75uo {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.winspirit-uurvft {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winspirit-uurvft {
    max-width: 100%;
  }
}

.winspirit-ip5ueb,
body,
html {
  height: 100%;
}

.winspirit-s6xyu2 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winspirit-s6xyu2.winspirit-pmga9j {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.winspirit-hw695g {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.winspirit-hw695g.winspirit-pmga9j {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.winspirit-bse3h5 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winspirit-bse3h5.winspirit-pmga9j {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.winspirit-bse3h5.winspirit-pmga9j .winspirit-edavjb {
  display: none;
}

.winspirit-yad502 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .winspirit-bse3h5,
  .winspirit-hw695g {
    margin-left: 0;
    max-width: 100%;
  }
}

.winspirit-iofk8h {
  background: var(--sidebar-bg-color);
  display: block;
}

.winspirit-iofk8h.winspirit-pmga9j .winspirit-edavjb {
  display: inline-block;
}

.winspirit-iofk8h.winspirit-pmga9j .winspirit-7xgtgw {
  display: flex;
}

.winspirit-iofk8h.winspirit-pmga9j .winspirit-wrcjs5 {
  transform: translateY(0);
  visibility: visible;
}

.winspirit-ulchl4 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.winspirit-iofk8h .winspirit-edavjb {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.winspirit-7xgtgw {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.winspirit-7xgtgw::-webkit-scrollbar {
  width: 0;
}

.winspirit-uhe10u {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.winspirit-uhe10u.winspirit-pmga9j {
  display: none;
}

.winspirit-xunb1k {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.winspirit-0rk39z {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.winspirit-h8q12e {
  max-width: 40px;
}

.winspirit-awquho {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.winspirit-awquho svg {
  color: var(--success-color-light);
}

.winspirit-iuxltx {
  border-bottom: 1px solid var(--divider-color);
}

.winspirit-0e4c8e {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .winspirit-0rk39z:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .winspirit-iofk8h {
    display: none;
  }
  .winspirit-iofk8h:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.winspirit-xe6lub {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.winspirit-iurya2 {
  max-width: 40px;
}

.winspirit-ra2jgc {
  font-size: 0.75rem;
  font-weight: 700;
}

.winspirit-zwtcb5 {
  background: var(--fh-bg-color);
}

.winspirit-uo2wkl,
.winspirit-dr207c {
  align-items: center;
  display: flex;
}

.winspirit-uo2wkl {
  gap: 0.5rem;
}

.winspirit-dr207c {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.winspirit-zwtcb5 .winspirit-edavjb {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .winspirit-dr207c {
    gap: 0rem;
    padding: 0;
  }

  .winspirit-zwtcb5 .winspirit-edavjb {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-zwtcb5 .winspirit-r49y0g {
    display: none;
  }
  .winspirit-c7iu2r {
    font-size: 0.winspirit-vh9vwm !important;
  }
  .winspirit-zwtcb5 .winspirit-edavjb {
    max-width: 100px;
  }
}

.winspirit-jmhph9 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .winspirit-jmhph9 {
    display: none;
  }
}

.winspirit-edavjb {
  display: inline-block;
  max-width: 125px;
}

.winspirit-8lyvrv {
  width: 100%;
}

.winspirit-wrcjs5 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.winspirit-bgimlo {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.winspirit-eia47g,
.winspirit-w6psdn {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.winspirit-eia47g {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.winspirit-eia47g:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.winspirit-hj65gi {
  font-size: 0.875rem;
  justify-content: center;
}

.winspirit-znokkp,
.winspirit-xmlaub {
  position: relative;
  z-index: 2;
}

.winspirit-znokkp {
  max-width: 40px;
}

.winspirit-2czftq {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.winspirit-3yjtjq:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.winspirit-q4sn4n {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.winspirit-w6psdn {
  padding: 0.5rem;
}

.winspirit-2n35gd {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .winspirit-eia47g:hover,
  .winspirit-w6psdn:hover {
    background: var(--border-color);
  }
}

.winspirit-yj01f6 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.winspirit-ezfhq1 {
  color: var(--button-text-color);
}

.winspirit-vzn1vx {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.winspirit-vzn1vx .winspirit-ezfhq1 {
  color: var(--button-text-color);
}

.winspirit-z1nchp {
  padding: 0.winspirit-6yt48f 0.625em;
  width: 100%;
}

.winspirit-kvwibk {
  font-size: 0.875rem;
}

.winspirit-jw5quv {
  background: var(--success-color);
  border-color: var(--success-color);
}

.winspirit-jw5quv .winspirit-ezfhq1,
.winspirit-jw5quv svg {
  color: var(--button-text-color);
}

.winspirit-j7t8j4 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .winspirit-yj01f6:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .winspirit-vzn1vx:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .winspirit-jw5quv:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.winspirit-g3u1bs {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.winspirit-r49y0g {
  background: var(--border-color);
  display: inline-flex;
}

.winspirit-r49y0g,
.winspirit-qkqi5e {
  border-radius: var(--round-l);
}

.winspirit-qkqi5e {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.winspirit-qkqi5e span,
.winspirit-qkqi5e svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.winspirit-8o9ihv {
  background: var(--button-bg-color);
}

.winspirit-8o9ihv span,
.winspirit-8o9ihv svg {
  color: var(--button-text-color);
}

.winspirit-5f4mex {
  display: none;
  height: 0;
  margin: 0.winspirit-2fv1fh 0 1rem;
  width: 0;
}

.winspirit-5f4mex .winspirit-qkqi5e {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .winspirit-5f4mex {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .winspirit-qkqi5e:hover span,
  .winspirit-qkqi5e:hover svg {
    color: var(--text-color);
  }
}

.winspirit-wdj3gw {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.winspirit-o1etvo,
.winspirit-rzo590 {
  height: 100%;
}

.winspirit-o1etvo {
  overflow-x: auto;
}

.winspirit-o1etvo::-webkit-scrollbar {
  width: 0;
}

.winspirit-rzo590 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.winspirit-yb31hc {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .winspirit-wdj3gw {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-wdj3gw {
    height: auto;
    min-height: auto;
  }
  .winspirit-yb31hc {
    flex: 1 0 100%;
  }
}

.winspirit-039ttp {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.winspirit-qj3oa9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .winspirit-qj3oa9 {
    gap: 0;
  }
}

.winspirit-c3klju {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .winspirit-c3klju {
    height: 150px !important;
  }
}

.winspirit-ey0e4j {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.winspirit-4w6epq {
  color: var(--text-color);
}

.winspirit-0fbn9a {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .winspirit-0fbn9a {
    font-size: 16px;
  }
}

.winspirit-i3tn44 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .winspirit-039ttp {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-039ttp {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .winspirit-ey0e4j {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.winspirit-zk2qht {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .winspirit-89e9vp:hover .winspirit-ylo5o5 {
    color: var(--accent-color);
  }
}

.winspirit-u5m2w5 {
  text-align: center;
}

.winspirit-mftjvj {
  margin: 2rem 0;
}

.winspirit-e4vpsz {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.winspirit-ax70kf {
  font-size: 2rem;
  font-weight: 700;
}

.winspirit-76d8gh {
  overflow-x: auto;
}

.winspirit-76d8gh::-webkit-scrollbar {
  width: 0;
}

.winspirit-oh4x7b {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .winspirit-oh4x7b {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .winspirit-ax70kf {
    font-size: 1.25rem;
  }
}

.winspirit-metsb6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.winspirit-p1enqs {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.winspirit-m3c8ay {
  -o-object-fit: cover;
  object-fit: cover;
}

.winspirit-459gtk,
.winspirit-m3c8ay {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.winspirit-459gtk {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.winspirit-7im278 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.winspirit-iakf68 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.winspirit-whhl5l {
  padding: 0.5rem;
}

.winspirit-itgfko {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.winspirit-itgfko .winspirit-m3c8ay {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winspirit-itgfko .winspirit-h9ld7u {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.winspirit-itgfko .winspirit-iakf68 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.winspirit-itgfko .winspirit-p1enqs {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.winspirit-itgfko .winspirit-459gtk {
  display: none;
}

@media (any-hover: hover) {
  .winspirit-metsb6:hover .winspirit-459gtk {
    opacity: 1;
  }
  .winspirit-metsb6:hover .winspirit-m3c8ay {
    transform: scale(1.1);
    will-change: transform;
  }
}

.winspirit-kdljrg {
  padding: 2rem 0;
}

.winspirit-ce5pbc {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.winspirit-nlzpg4 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.winspirit-j20th0 {
  font-size: 0.75rem;
  font-weight: 600;
}

.winspirit-c7xijv {
  color: var(--footer-text-color);
}

.winspirit-gphw54 {
  font-size: 1.25rem;
  font-weight: 600;
}

.winspirit-xctwq2 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.winspirit-rz1wpl {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.winspirit-a6m15x {
  transition: var(--transition-duration);
}

.winspirit-46jbhm {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.winspirit-kdljrg .winspirit-xe6lub {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .winspirit-rz1wpl:hover .winspirit-a6m15x {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .winspirit-46jbhm {
    justify-content: center;
    flex-direction: column;
  }
}

.winspirit-r7nqwk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winspirit-okqj5c {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winspirit-okqj5c p img {
  display: block;
  margin: 0 auto;
}

.winspirit-okqj5c table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.winspirit-r7nqwk h1,
.winspirit-r7nqwk h2,
.winspirit-r7nqwk h3,
.winspirit-r7nqwk h4,
.winspirit-r7nqwk h5,
.winspirit-r7nqwk h6 {
  font-weight: 700;
}

.winspirit-r7nqwk h1,
.winspirit-r7nqwk h2 {
  margin-top: 2rem;
}

.winspirit-r7nqwk h3,
.winspirit-r7nqwk h4 {
  margin-top: 1rem;
}

.winspirit-r7nqwk ol li,
.winspirit-r7nqwk p,
.winspirit-r7nqwk ul li {
  color: var(--text-color);
}

.winspirit-r7nqwk p {
  margin-top: 1rem;
}

.winspirit-r7nqwk li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.winspirit-r7nqwk ol li,
.winspirit-r7nqwk ul li {
  font-size: 1rem;
}

.winspirit-r7nqwk ul li {
  list-style-type: disc;
}

.winspirit-r7nqwk .winspirit-4zk8ju {
  max-width: 100%;
  overflow-x: scroll;
}

.winspirit-r7nqwk .winspirit-4zk8ju::-webkit-scrollbar {
  height: 5px;
}

.winspirit-r7nqwk .winspirit-4zk8ju::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.winspirit-r7nqwk .winspirit-4zk8ju::-webkit-scrollbar-track {
  background: transparent;
}

.winspirit-r7nqwk table,
.winspirit-r7nqwk td,
.winspirit-r7nqwk th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.winspirit-r7nqwk table {
  margin: 1rem 0;
}

.winspirit-r7nqwk thead td,
.winspirit-r7nqwk thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.winspirit-r7nqwk tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.winspirit-r7nqwk td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.winspirit-r7nqwk th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .winspirit-r7nqwk th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.winspirit-r7nqwk img {
  display: inline-block;
  margin: 1rem 0;
}

.winspirit-r7nqwk .winspirit-metsb6 img,
.winspirit-r7nqwk .winspirit-k1rt6w img {
  margin: 0;
}

.winspirit-r7nqwk .winspirit-metsb6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.winspirit-r7nqwk .winspirit-h9ld7u {
  padding: 0.5rem;
}

.winspirit-r7nqwk .winspirit-7im278 {
  color: var(--text-color);
}

.winspirit-r7nqwk .winspirit-k1rt6w {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.winspirit-r7nqwk .winspirit-qdsoo9 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.winspirit-r7nqwk .winspirit-k1rt6w img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.winspirit-r7nqwk .winspirit-c108m3 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winspirit-r7nqwk .winspirit-379foc {
  flex: 1 1 30%;
  padding: 1rem;
}

.winspirit-r7nqwk .winspirit-hbc8sq {
  color: var(--text-color);
  font-weight: 700;
}

.winspirit-r7nqwk .winspirit-p2cld5 {
  color: var(--text-color);
  font-weight: 600;
}

.winspirit-r7nqwk .winspirit-5q3on3 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .winspirit-r7nqwk .winspirit-k1rt6w {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .winspirit-r7nqwk .winspirit-p2cld5 {
    font-size: 1rem;
  }
  .winspirit-r7nqwk .winspirit-hbc8sq {
    font-size: 0.875rem;
  }
  .winspirit-r7nqwk .winspirit-k1rt6w img {
    flex: 1 1 auto;
  }
}

.winspirit-r7nqwk .winspirit-yj01f6 {
  margin: 0.winspirit-r2wsxb 0;
}

@media screen and (max-width: 1024px) {
  .winspirit-r7nqwk,
  .winspirit-r7nqwk .winspirit-0jdcar,
  .winspirit-okqj5c {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-r7nqwk ol li,
  .winspirit-r7nqwk ul li {
    font-size: 1rem;
  }
}

.winspirit-ad0fkt {
  color: var(--text-color);
  text-align: center;
}

.winspirit-7gh4mp {
  margin: 2rem 0;
}

.winspirit-8y6erp,
.winspirit-5s0maf {
  margin-bottom: 1rem;
}

.winspirit-8y6erp {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.winspirit-8y6erp.winspirit-pmga9j .winspirit-yaroa8 {
  display: block;
}

.winspirit-8y6erp.winspirit-pmga9j .winspirit-4tiru2 {
  transform: rotate(45deg);
}

.winspirit-28pjck {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.winspirit-4tiru2 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.winspirit-yaroa8 {
  display: none;
  padding-top: 1rem;
}

.winspirit-8bc8fl {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.winspirit-8bc8fl.winspirit-pmga9j {
  transform: scaleX(-1);
}

.winspirit-6uodrt {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .winspirit-1afkas {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.winspirit-l8dj50 {
  display: flex;
  align-items: center;
}

.winspirit-l8dj50 a {
  margin: 0 10px;
}

/* social */

.winspirit-2nmywc {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .winspirit-2nmywc {
    flex-wrap: wrap;
  }
}

.winspirit-2nmywc li {
  display: flex;
  margin: 0 7px;
}

.winspirit-2nmywc li svg {
  transition: 0.winspirit-b0gjg8 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .winspirit-2nmywc li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.winspirit-0sf1ti {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winspirit-dx51l9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winspirit-dx51l9 {
    max-width: 100%;
  }
}

.winspirit-oqnua9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winspirit-oqnua9 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .winspirit-0sf1ti,
  .winspirit-oqnua9 {
    max-width: 100vw;
  }
}

.winspirit-z5qzaz {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.winspirit-bogtd8 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.winspirit-74qigg ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.winspirit-bogtd8::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.winspirit-74qigg ease;
}

.winspirit-z5qzaz.winspirit-z6x5il .winspirit-bogtd8::after {
  transform: rotate(45deg);
}

.winspirit-eqk1a4 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.winspirit-b0gjg8 ease, padding 0.winspirit-b0gjg8 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.winspirit-z5qzaz.winspirit-z6x5il .winspirit-eqk1a4 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.winspirit-2yet5r {
  margin: 25px 0;
}

.winspirit-izm66j > input:not(:checked) ~ label:hover,
.winspirit-izm66j > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.winspirit-vxpw9k.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.winspirit-qreytm 44.winspirit-8yw422.winspirit-3wn1p5.winspirit-wrm4fp.winspirit-nsvme7.winspirit-0rrqg3.winspirit-25v355.winspirit-f4bsxo.winspirit-sui04y.winspirit-uojaff.winspirit-vmjs1k.winspirit-dn9g5w.winspirit-tm6zcn 0l-12.winspirit-39xcpe 30.winspirit-h8s05o.winspirit-whvyrl 2.winspirit-psww94.winspirit-whvyrl 3.winspirit-z01byo 3.winspirit-coj9jp.winspirit-ibgpdr 3.winspirit-a97gzs.winspirit-3e563s.winspirit-d8eq6x.winspirit-v992bx 7-3.winspirit-39xcpe 10.winspirit-vrmv5r.winspirit-v992bx 23.winspirit-y053x9.winspirit-wey7r9 1.winspirit-2nb1il 2.winspirit-39xcpe 3.winspirit-wey7r9 1.winspirit-ibgpdr 5.winspirit-iy20o4.winspirit-ibgpdr 32.winspirit-qext1v.winspirit-3e563s 5.winspirit-tm6zcn 4.winspirit-v992bx 9.winspirit-v992bx 8.winspirit-ibgpdr 6.winspirit-ao3fqh.winspirit-dw5llt.winspirit-es8j8i.winspirit-mx765d.winspirit-nyaris 4.winspirit-9cw4pd.winspirit-nyaris 6.winspirit-nyaris 0l29.winspirit-tm6zcn 17.winspirit-239st2.winspirit-4p9jwl 2.winspirit-xs1hao 10.winspirit-jrw4gs.winspirit-39xcpe 8.winspirit-wcedyg.winspirit-gen2kv.winspirit-bjxz5a.winspirit-pg1qxf.winspirit-r1chlk.winspirit-3e563s.winspirit-0rrqg3.winspirit-39xcpe 1.winspirit-bn6a5d.winspirit-ygkfin.winspirit-vl1v18.winspirit-az2t62.winspirit-bpqcge.winspirit-2nb1il 1.winspirit-9gdi7j.winspirit-x2bqxh.5z'/%3e%3c/svg%3e");
}

.winspirit-yjbi2g {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .winspirit-yjbi2g {
    gap: 16px 0;
  }
}

.winspirit-ta1qoz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.winspirit-ta1qoz.winspirit-c3emxp {
  display: block;
}

.winspirit-ta1qoz.winspirit-t13rik {
  display: none;
}

@media only screen and (max-width: 767px) {
  .winspirit-ta1qoz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.winspirit-789bym {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.winspirit-93qe06 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.winspirit-oe404t {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.winspirit-8czwqs small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.winspirit-8czwqs span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.winspirit-tra36a {
  font-size: 16px;
  line-height: 140%;
}

.winspirit-to147s {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.winspirit-to147s .winspirit-60ezry {
  fill: #c2c0ce;
}

.winspirit-to147s [rating="1"] .winspirit-60ezry:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.winspirit-to147s [rating="2"] .winspirit-60ezry:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.winspirit-to147s [rating="3"] .winspirit-60ezry:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.winspirit-to147s [rating="4"] .winspirit-60ezry:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.winspirit-to147s [rating="5"] .winspirit-60ezry:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.winspirit-lxxicc textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.winspirit-lxxicc button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.winspirit-2xzyo2 {
  text-align: center;
  color: var(--success-color);
}

.winspirit-evax1n {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.winspirit-4zk8ju table {
  width: 100%;
}

.winspirit-b8f04n {
  display: flex;
  justify-content: center;
}

.winspirit-qj3oa9 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.winspirit-c3klju {
  position: relative;
  z-index: 1;
}

.winspirit-ey0e4j {
  position: relative;
  z-index: 2;
}

.winspirit-4w6epq {
  position: relative;
  z-index: 3;
}

.winspirit-biawrg {
  position: relative;
  z-index: 4;
}

.winspirit-achi4o {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.winspirit-3riph4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.winspirit-3riph4 label {
  font-size: 14px;
}

.winspirit-3riph4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.winspirit-3riph4 input,
.winspirit-3riph4 textarea,
.winspirit-3riph4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.winspirit-3riph4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.winspirit-74qigg ease;
}
.winspirit-3riph4 button:hover {
  background-color: #691204;
}
.winspirit-fgin6a {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.winspirit-n9deg2 ease-in;
}

.winspirit-fgin6a h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.winspirit-uo2wkl .winspirit-c7iu2r:last-child {
  margin-right: 5px;
}

  .winspirit-cox0mb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.winspirit-b0gjg8 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .winspirit-b5r53y {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .winspirit-b5r53y p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .winspirit-b5r53y button {
    z-index: 2;
  }

  .winspirit-bqjg1q {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.winspirit-74qigg ease;
    z-index: 10000;
  }

  

  .winspirit-bqjg1q:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .winspirit-b5r53y p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .winspirit-wqg1yj {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .winspirit-wqg1yj {
      font-size: 12px;
    }
  }

  .winspirit-li1cp6 {
  bottom: 40px;
  }